@charset "utf-8";

body {
	min-width: 100%;
}

/* Wrap
----------------------------------------------------------- */
.wrapper {
	width: 100%;
	min-width: 100%;
	margin: 0 auto;
	padding: 0 0;
	text-align: left;
}

.spWrapper {
	width: 95%;
	min-width: 95%;
	margin: 0 auto;
	text-align: left;
}


/* HEADER
----------------------------------------------------------- */
header {
	border-bottom: 1px solid #b09462;
}

header .wrapper {
	height: 44px;
	background: #5f3226;
	position: relative;
	z-index: 300;
}


#logo {
	width: 104px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -52px;
}
#logo img {
	width: 100%;
}
#logo a:hover img {
	opacity: 1;
}

#spBtnRes {
	position: absolute;
	top: 0;
	left: 10px;
}

#spBtnMenu {
	position: absolute;
	top: 0;
	right: 0px;
}
#spBtnlanguage{
	position: absolute;
	top: 0;
	right: 40px;	
}

/* spGnav
--------------------------------- */
#spHeadMenu {
	width: 100%;
	padding-top: 30px;
	position: absolute;
	top: -400px;
	overflow: visible;
	background: #ebeae4;
	z-index: 250;
	padding-bottom: 20px;
	-moz-box-shadow: 0px 3px 10px #4c4c4c;
	-webkit-box-shadow: 0px 3px 10px #4c4c4c;
	box-shadow: 0px 3px 10px #4c4c4c;
}


#spHeadResMod {
	width: 100%;
	padding-top: 10px;
	position: absolute;
	/* top: -390px; */
	/* top: -520px; */
	top: -550px;
	overflow: visible;
	background: #ebeae4;;
	z-index: 250;
	padding-bottom: 25px;
	-moz-box-shadow: 0px 3px 10px #4c4c4c;
	-webkit-box-shadow: 0px 3px 10px #4c4c4c;
	box-shadow: 0px 3px 10px #4c4c4c;

}

#spGnav {
	width: 100%;
}

#spGnav li {
	height: 41px;
	text-align: left;
	border-bottom: 1px solid #cbcbcb;
	color: #4c4c4c;
	font-size: 12px;
	font-weight: bold;
}

#spGnav li a {
	width: 100%;
	height: 41px;
	display: block;
	text-align: center;
	color: #4c4c4c;
	line-height: 41px;
}

.btnTel {
	padding: 20px 0;
}

.gresClose,
.gnavClose {
	text-align: center;
}
.gresClose img,
.gnavClose img {
	width: 24px;
}

	
/* FOOTER
------------------------------------------------------------------------ */

#bnrWrap {
	padding: 5px 0 25px;
	width: 100%;
}

#bnrWrap ul {
	width: 95%;
	margin: 0 auto;
}

#bnrWrap ul li {
	width: 48.5%;
	float: left;
	margin-right: 0;
	margin-bottom: 10px;
}
#bnrWrap ul li:nth-child(4n) {
	margin-right: 0;
}
#bnrWrap ul li:nth-child(2n) {
	float: right;
}

#bnrWrap ul li img {
	width: 100%;
}

/* footLinkWrap
---------------------------------------------------------- */

#footLinkWrap {
	background: #f3f3ef;
	padding: 15px 0;
	border-top: 2px solid #5f3226;
	border-bottom: 2px solid #5f3226;
	margin-top: 20px;
}

#logoFoot {
	width: 95%;
	float: none;
	margin: 0 auto;
}
#logoFoot img {
	width: 240px;
}

#footLink {
	width: 95%;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

#footLink1 {
	padding-top: 20px;
	padding-bottom: 13px;
	/*border-bottom: 1px solid #c3c3c3;*/
	/*margin-bottom: 20px;*/
}

#footLink1 li {
	font-size: 12px;
	float: left;
	margin-left: 0;
	margin-bottom: 12px;
	padding-left: 12px;
	background: url(../img/common/sp_listhead03.png) no-repeat 0 50%;
	background-size: 6px;
	line-height: 1;
	width: 140px;

}
#footLink1 li:first-child {
	margin-left: 0;
}


#footLink2 li {
	font-size: 12px;
	float: left;
	margin: 0 0px 12px 0;
	padding-left: 12px;
	background: url(../img/common/sp_listhead03.png) no-repeat 0 50%;
	background-size: 6px;
	line-height: 1;
	min-width: 140px;
}
#footLink2 li:first-child {
	margin-left: 0;
}

#footLink2 li:nth-child(3) {
	clear: both;
	width: 80%;
}


#bnrHotels {
	width: 100%;
}

#bnrHotels ul {
	position: static;
	width: 95%;
	float: none;
	margin: 0 auto;
}

#bnrHotels ul li {
	float: left;
	width: 48.5%;
	margin-left: 0;
	position: static;
	margin-bottom: 10px;
}
#bnrHotels ul li:firstchild {
	margin-left: 0;
}
#bnrHotels ul li:nth-child(2n) {
	float: right;
}
#bnrHotels ul li img {
	width: 100%;
}


/* copyright
--------------------------------------------------------- */
#copyright {
	font-size: 9px;
	padding: 20px 0;
	text-align: center;
}


/*PAGE TOP
--------------------------------------------------------- */

#spPageTop {
	text-align: center;
}

/*追加*/
#footLink3 li {
	font-size: 12px;
	float: left;
	margin: 0 15px 12px 0;
	padding-left: 12px;
	background: url(../img/common/sp_listhead03.png) no-repeat 0 50%;
	background-size: 6px;
	line-height: 1;
	min-width: 140px;
}
#footLink3 li:nth-child(3),#footLink3 li:nth-child(8) {
	clear: both;
	width: 80%;
}
